<div class="parsedRxn">
    {% for compound in reaction.substrates %}
        {{ compound.coeff|safe }}
        <a href="{{ compound.href }}" title="{{ compound.title }}">{{ compound.name|safe }}</a>
        {% if not forloop.last %} + {% endif %}
    {% endfor %}
    
    {% if reaction.missing_atoms %}
        +
        <span class="missingCount">
            {{ reaction.missing_atoms|safe }}
        </span>
    {% endif %}

    &rlhar;

    {% for compound in reaction.products %}
        {{ compound.coeff|safe }}
        <a href="{{ compound.href }}" title="{{ compound.title }}">{{ compound.name|safe }}</a>
        {% if not forloop.last %} + {% endif %}
    {% endfor %}
    
    {% if reaction.extra_atoms %}
        +
        <span class="missingCount">
            {{ reaction.extra_atoms|safe }}
        </span>
    {% endif %}
    
</div>